/*------SCROLL------

html {  overflow: hidden; }
body {
    position: absolute;
    bottom: 0;
    left: 0;
    top: 0;
    overflow-y: auto;
    overflow-x: hidden;
}
::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}
::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment {
    display: block;
    height: 10px;
}
::-webkit-scrollbar-button:vertical:increment {
    background-color: yellow;
}
::-webkit-scrollbar-track-piece {
    background-color: red;
    -webkit-border-radius: 3px;
}
::-webkit-scrollbar-thumb:vertical {
    height: 50px;
    background-color: black;
    -webkit-border-radius: 3px;
}
::-webkit-scrollbar-thumb:horizontal {
    width: 50px;
    background-color: green;
    -webkit-border-radius: 3px;
}

------FIN DEL SCROLL------*/
/*
* {
	padding:0;
	margin:0;
}
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, input, textarea, select {
	margin: 0px;
	padding: 0px;
	border: 0px none;
	font: inherit;
	text-shadow:none;
	vertical-align: baseline;
	letter-spacing:none;
}
html {
	overflow-x: hidden;
	clear:both;
	vertical-align:baseline;
	height:100%;
}
body {
	background-color:#F5F5F5;
	/*right: 12px;*/
	height:auto;
	/*font-family:'HelveticaNeueLT Std Med Cn', 'Arial';/* Georgia, "Times New Roman", Times, serif, "Franklin Gothic Medium",  "Kabel Bk BT", sans-serif;*/
	height:100%;
}
.contenedor {
	/*	position:relative;*/
	margin: 0 auto;
	background-color:#F5F5F5;
	width: 100%;
	float: none;
	clear: both;
	/*margin-top: 16px;*/
	height: auto;
	top: auto;
}
contenedor_bonus {
	float:left;
	display:inline-block;
}
a {
	text-decoration:none;
}
a:link {
	color:black;
	  font-weight: bold;
}
a:visited {
	color:black;
	  font-weight: bold;
}
a:hover {
	color:#666666;
	  font-weight: bold;
}
a:active {
	text-height:800;
	color:#595959;
	  font-weight: bold;
}
/*------HACHES------*/

h1, h2, h3 {
	text-align:center;
}
h1, h2, h3, h4, h5, h6 {
	font-family: inherit;
	letter-spacing:none;
}
h1 {
	font-family: 'HelveticaNeueLT Std Med Cn','Arial';
	font-size:6em;
	color:#f5f5f5;
	/*font-weight:bold;*/
	/*letter-spacing:-5px;*/
}
h2 {
	font-family: 'HelveticaNeueLT Std Med Cn','Arial';
	font-size:3em;
	text-shadow:none;
	color:#5959595;
}
h3 {
	font-size:2.5em;
	color:#f5f5f5;
	/*letter-spacing:-3px;*/
}
h6 {
	font-size:1em;
}
h4 {
	padding-bottom:0.25em;
	border-bottom:#595959 solid 1px;
	font-size:1em;
}
h5 {
	font-size:2em;
	color:#595959;
}
/*-----FIN HACHES-----*/

/*------BOTOBERA------*/

ul {
  display: none;
  position: fixed;
  right:0;
  top:0;
  margin:0;
  padding:0;
  background-color:white;
  list-style-type:none;
}
input:checked + ul {
  display: block;
}

input {
  display: none;
}
label{
  position:fixed;
	float: right;
  right:0;
  top:0;
  /*background-color:black;*/
  /*padding:.5em;*/
  /*color:white;*/
  cursor:pointer;
	z-index: 40;
}



#navegacion, #logo {
	position: fixed;
	top: 0;
	/*overflow: hidden;*/
	left: 0;
	/*z-index:20;*/
}
#navegacion{
	width: 100%;
	height: 75px;
	/*height: 300px;*/
	background-color:#f5f5f5;
	/*overflow: hidden;*/
	/*z-index:20;*/
}
#logo {
	float:left;
	width:200px;
	height:27px;
	/*background-color:#FF6;*/
	font-size: 1em;
	padding-top:24px;
	padding-bottom:24px;
	padding-right:1.5em;
	padding-left:2em;
	vertical-align: middle;
	color:black;
	/*background-color:red;*/
	z-index: 21;
}
#botonera {
	float:right;
	/*margin-right:2em;*/
	height:75px;
}
#navegacion, #botonera {
	/*height:auto;*/
	vertical-align: top;
	letter-spacing: normal;
	word-spacing: normal;
	z-index: 25;
}
#botonera>li {
	margin: auto 0;
	display:inline-block;
	/*background-color:#FF6;*/
	padding-top:24px;
	padding-bottom:24px;
	padding-left:1.5em;
	font-size: 1em;
	text-align: center;
	z-index: 20;
}
li {
	line-height:normal;
	color:#595959;
	list-style-type:none;
}
/*------BOTOBERA FIN------*/

b {
	display: block;
	margin-bottom: 0.25em;
}
.strong, b {
	font-family: 'HelveticaNeueLT Std Med Cn', 'Arial';
	font-weight: 800;
}
p {
	font-family:'HelveticaNeueLT Std Med Cn', 'Arial';
	font-size: 1em;
	color:#595959;
	margin:0 auto;
}
.pizq{
	font-family:'HelveticaNeueLT Std Med Cn', 'Arial';
	font-size: 1.25em;
	width:400px;
	height:auto;
	color:#f5f5f5;
	float:left;
}
.pder{
	font-family:'HelveticaNeueLT Std Med Cn', 'Arial';
	font-size: 1em;
	color:#595959;
	width:400px;
	height:auto;
	float:right;
}
.caja_texto {
	text-align:center;
}
/*------header_principal......*/
/*.header_principal {
	width:100%;
	text-align:center;
}
#titulo_home {
	background-color:red;
}*/
/*------FIN header_principal......*/

/*------SECCIONES GENERALES------*/
.seccion_interior {
	/*	position:relative;*/
	width: 100%;
	height:auto;
	padding-left:2em;
	padding-right:2em;
	padding-top:6em;
	padding-bottom:6em;
	box-sizing:border-box;
}
/*
.titulo_seccion {
	text-transform:uppercase;
	letter-spacing:1px;
	text-align:center;
	padding-top:2em;
	padding-bottom:0;
}*/
img {
	padding:0;
}
/*.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}*/
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
 *zoom: 1;
}
#caja_texto_seccion {
	font-size:1em;
	width:80%;
	height:auto;
	margin: 1.85185% auto;
}
.caja_icono {
	padding: 10px 0;
	/*background-color:#dfd158;*/
}
/*------FIN SECCIONES GENERALES------*/

/*------SEPARACIONES------*/
.separacion {
	background-color:#DD5B4F;
	width:70px;
	height:4px;
	margin: 2em auto;
	box-sizing:border-box;
	border: 1px solid #F00;
}
/*------FIN DE SEPARACIONES------*/

/*------SECCION PRINCIPAL------*/
.principal {
	background-color:#f5f5f5;
	/*background:url(../imagenes/fondo_tv.svg) no-repeat fixed center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	*/
}
.por_encima {
	position:absolute;
	width:800px;
	height:400px;
	left:50%;
	top:50%;
	margin-top:-136px;
	margin-left:-400px;
	z-index:15;
	
}
.atras_h1{
	position:absolute;
	width:100%;
	height:180px;
	top:50%;
	margin-top:-136px;
	z-index:14;
	background-image:url(../imagenes/negro_transparente.png);
	background-position:center;
	background-repeat:repeat;
	
}
#caja_imagen_principal {
	/*position:relative;*/
	margin: 0 auto;
	text-align:center;
}
#imagen_principal {
	width:20%;
	height:auto;
	margin: 0 auto;
	opacity: 0;
}
/*------FIN SECCION PRINCIPAL------*/

/*------SECCION 1 "BIENVENIDO"------*/
.seccion_ondas {
	position: relative;
	top: 0;
	bottom: 0;
	margin: auto;
	background-color:#fff;
	box-sizing:border-box;
	height:auto;
	background-image:url(../imagenes/ondas.svg);
	background-position:top;
	background-repeat:repeat;
	background-attachment:fixed;
}

.seccion_gris {
	position: relative;
	top: 0;
	bottom: 0;
	margin: auto;
	background-color:#fff;
	box-sizing:border-box;
	height:auto;
	/*background-image:url(../imagenes/ondas.svg);*/
	background-position:top;
	background-repeat:repeat;
	background-attachment:fixed;
}

.txt_centro{
	text-align:center;
	}

.txt_centro_blanco{
	text-align:center;
	color: white;
	}

.btn_descargar{
	text-align:center;
	padding-top: 40px;
}

.fig_conejo{
	text-align:center;
}

.conejo{
	width: 360px;
	padding-top: 40px;
	padding-bottom: 40px;
}

.conejo2{
	width: 75px;
	padding-top: 0px;
}

/*------FIN SECCION 1 "BIENVENIDO"------*/

/*------SECCION 2 "PRODUCTOS"------*/
.seccion2 {
	background-color:#f5f5f5;
}

.seccionheader{
	background-color:black;
}

.limite_item {
	position: relative;
	top: 0;
	bottom: 0;
	width:80%;
	margin:0 auto;
}
.caja_texto>p {
	width:250px;
}
.item {
	position: relative;
	top: 0;
	bottom: 0;
	margin: auto;
	float:center;
	/*margin:1.85185%;*/
	height:auto;
	width:29.6296%;
	/*background-color:#F5F5F5;*/
	text-align: center;
}
/*------FIN SECCION 2 "INFORMACION"------*/

/*------SECCION 3 "NOSOTROS"------*/
.seccion3, .seccion5, .seccion7, .seccion9 {
	background-image:url(../imagenes/ondas.svg);
	background-position:center;
	background-repeat:repeat;
	background-attachment:fixed;
	box-sizing:border-box;
}
/*------FIN SECCION 3 "NOSOTROS"------*/

/*------SECCION 4 "MIS HABILIDADES"------*/
.seccion4, .seccion6, .seccion8, .seccion10 {
	background-color:#F5F5F5;
	/*background-image:url(../imagenes/conejos.svg);*/
	background-repeat:repeat;
	background-position:center;
	background-attachment:fixed;

}


/*------BARRAS------*/
.barra_ext {
	width:50%;
	height:40px;
	background-color:#F5F5F5;
	margin: 10px auto;
}
.barra_int {
	height:40px;
	padding: 0 0 0 1em;
	display: table;
}
.barra_int>p {
	display: table-cell;
	vertical-align: middle;
	color:#fff;
}
/*.noventa, .ochenta, .setenta, .sesenta, {
	background-color:#D7285C;
}*/
.noventa {
	width:90%;
	background-color:#F15B4E;
}
.ochenta {
	width:80%;
	background-color:#F15B4E;
}
.setenta {
	width:70%;
	background-color:#F15B4E;
}
.sesenta {
	width:60%;
	background-color:#F15B4E;
}
/*------FIN SECCION 4 "MIS HABILIDADES"------*/

/*------FORMULARIO DE CONTACTO-----------*/

.fcontacto{
	background-color:#F15B4E;
	}

#c_form {
	margin: 0 auto;
	text-align:center;
}
.formulario_input {
	width:100%;	
}
.pformulario{
	color:#000;
	margin: 0 0 15px 0;
}
input, textarea, select, legend {
	color:#f5f5f5;
	font-size:1em;
	font-family: 'HelveticaNeueLT Std Med Cn', 'Arial';
	background-color:#000;
	width:80%;
	padding:5px 0 6px 5px;
	margin: 0 auto 15px;
	overflow:hidden;
}
textarea{
	min-width:80%;
	max-width:80%;
	height:100px;
}
input:focus, text-area:focus {
	background: #333;
}

#c_enviar{
	background-color:#A3B964;
}
/*------ FIN FORMULARIO DE CONTACTO------*/

/*------PIE------*/
.pie {
	color:#595959;
	background-color:#F5F5F5;
	width:100%;
	bottom: auto;
}
#parrafo_pie {
	color:#595959;
}
#grilla_pie_1 {
	float:left;
	line-height:normal;
}
.grilla_pie_2 {
	width:190px;
	line-height:normal;
	margin-left:1em;
	float:right;
}
/*.links_pie {
	margin-top:1em;
}*/
.links_pie>li {
	list-style-type: none;
	font-size: 1em;
}
/*.div_negro {
	background-color:black;
	height:2em;
	width:100%;
}*/

/*------FIN PIE------*/

/*------WHATSAPP------*/

#whatsapp {
   position: fixed;
   bottom: 20px;
   right:20px;
	z-index:16;
}

svg {
   width: 80px;
   filter: drop-shadow(0 1px 4px rgba(0,0,0,.4));
}

circle {
   fill: #25d366;
}

path {
   fill: #fff;
}

/*------FIN WHATSAPP------*/

/*------CATALOGO------*/

.catalogo {
	text-align:center;
	display:table;
	background-color:#f5f5f5;
	height:1400px;
	width:100%;
	overflow:hidden;
}
.catalogo_img {
	display:table-cell;
	position:absolute;
	width:500px;
	height:400px;
	left:50%;
	top:50%;
	margin-top:-200px;
	margin-left:-250px;
	z-index:15;
	vertical-align:middle;
}

/*------FIN CATALOGO------*/

